Subject: RE: [Asrg] The level of discourse has degenerated... It ain't use ful.

From: Paul Judge <[email-masked]>
Date: Sat, 31 May 2003 17:04:12 -0400

This particular thread about TitanKey and faking hard bounces has
degenerated. I believe that the reason is that the debate became based on
different opinions about a set of assumptions. 

There is a simple process that can help avoid these situations:

Each party should realize the assumptions on which their proposal is based
and explicitly state them. Additionally, they should explain the reasoning
behind making such assumptions, preferably based on some real data. They
should be able to explain the effect on their system or idea if those
assumptions do not hold true. This is important in considering the
countermeasures against that system.

> -----Original Message-----
> From: Bob Wyman [mailto:[email-masked]]
> Sent: Friday, May 30, 2003 2:57 PM
> To: 'Vernon Schryver'; [email-masked]
> Subject: [Asrg] The level of discourse has degenerated... It 
> ain't useful.
> 
> 
> 	The kind of logic and the style of discussion which are
> shown in the note below from Vernon Schryver are 
> unfortunately becoming the standard for this list. The result 
> is, I believe, that the utility of this list has all but been 
> disipated. No matter what is proposed here, there always 
> seems to be a flury of comments, typically from the same 
> small group of high-volume contributors, that are much more 
> focused on trying to find problems than on helping to craft a 
> solution. The result is that progress is not being made.
> 	Basically Vernon's argument below is that "We can't 
> know what spammers do unless we are they and even if we did 
> know, if we took any action based on that knowledge, then 
> they would simply work around whatever we did." If this kind 
> of logic is accepted, then this entire discussion is a waste 
> of everybody's time.
> 	I think the problem here is more the style of the 
> discussion than it is anything inherent to the problem space.
> 
> 		bob wyman
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Vernon Schryver
> Sent: Thursday, May 29, 2003 10:00 PM
> To: [email-masked]
> Subject: RE: [Asrg] TitanKey and "white lies"... (Faking SMTP 
> hard errors "improves" C/R utility?)
> 
> 
> > From: Yakov Shafranovich <[email-masked]>
> 
> > >[..]
> > >It would be really swell if people proposing or criticising 
> > >mechanisms would pay attention to what they know (e.g.
> there's a lot
> > >of spam), what they strongly suspect (*some* spammers do or do not
> > >remove in response 550's), and what they wish (*most* 
> spammers do or
> > >do not respond to 550's).
> >
> > Is there anyone out here that has some info on what
> spammers actually
> > do
> > with "550" and other error codes?
> 
> Part of paying attention to what one knows, strongly
> suspects, and only wishes ought to be distinguishing what can 
> be known from that which can't.
> 
> Only spammers know what they actually do with SMTP error
> codes, and they only know what they and their closest 
> colleagues do.  A description of what "spammers actually do" 
> in this context makes less sense than the report of the 
> committee of blind men describing the elephant, because 
> elephants don't change.  Whatever spammers do today, if they 
> need to, they might switch tomorrow.
> 
> What does it mean to talk about "spammers"?  There are only
> 500-1500 serious spammers today, but they use many different 
> tools.  They often use their tools quite differently.
> 
> Say you found that 87.345% of all spammers today respond to
> 550's. You could not conclude (or know) anything about 
> yesterday or tomorrow.
> 
> Would you count "spammers" by counting spammer noses or spam
> email? What if one of the "leads clubs" manages to recruit 
> 100 new "home workers"? (Yes, I'm mixing species of 
> spammers).  Whether you count noses or spam, your percentage 
> would surely be invalidated by whatever the new spammers do.
> 
> 
> Vernon Schryver    [email-masked]
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg